Subject: How high to raise bamboo for safe containment?

From: [email-masked] (Edward Cheung)
Date: 7 Mar 1995 13:17:18 GMT

Despite the risks with growing bamboo, I would like to have a stand of it in
a raised planter.

At least how high should the soil line of the planter be above the normal
ground level?

The planter's sides will be stone, should I isolate the soil from the 
ground too?

Thanks!

+---------------------------------------+-----------------------------------+
|          Edward Cheung, Ph.D.         |  The opinions expressed herein    |
|Satellite Servicing Robotics Laboratory|    do not necessarily reflect     |
|    NASA Goddard Space Flight Center   |       those of my employers'      |
|         Code 714.1, Bldg T11B         |                                   |
|          Greenbelt, MD 20771          |                                   |
|   301-286-1269(office) 286-1717(fax)  |  My next book:                    |
| Internet: [email-masked] | Statistics, Demos and Other Lies  |
+---------------------------------------+-----------------------------------+